<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>org.dromara</groupId>
    <artifactId>yingpaipay-api-bom</artifactId>
    <version>${revision}</version>
    <packaging>pom</packaging>

    <description>
        yingpaipay-api-bom 盈派支付 API 依赖项版本管理
    </description>

    <properties>
        <revision>5.6.1</revision>
    </properties>

    <dependencyManagement>
        <dependencies>
            <!-- ERP 模块接口 -->
            <dependency>
                <groupId>org.dromara</groupId>
                <artifactId>yingpaipay-api-erp</artifactId>
                <version>${revision}</version>
            </dependency>
        </dependencies>
    </dependencyManagement>

</project>
